{
    "key": "ad_astra_calorite_ingot",
    "category": "metal",
    "primary": 8.5,
    "secondary": 2.9,
    "tertiary": 2.2,
    "durability": 3800,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 45,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "c94d4e",
        "texture": "c94d4e"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "ad_astra:calorite_ingot" ]
    },
    "effects": {
        "intuit": 2,
        "fire_resistance":1
    },
    "requiredTools": {
        "hammer_dig": 6
    }
}